.urunsliderbg {background: #f9f9f9;padding: 0px;}
.urunsliderbg .urunslider{height: 100%; min-height: 600px;display: flex;align-items: center;position: relative;} 

.urunsliderbg .hizmet-baslik {position: relative;margin-bottom: 0px;padding: 0 50px 0 70px;background: #626260;height: 100%;min-height: 600px;}
.urunsliderbg .hizmet-baslik:before{content: '';position: absolute;right: 10px;bottom: 10px;background-size: cover;background: url();width: 300px;height: 300px;}
.urunsliderbg .hizmet-baslik h2.hizmet-title {font-size: 35px;color: #555555;font-weight: 300;letter-spacing: 0px;text-align: left;}
.urunsliderbg .hizmet-baslik h2.hizmet-title span {color: #fff; font-weight: 700; font-size: 30px; position: relative; letter-spacing: -1px; } 
.urunsliderbg .hizmet-baslik p.hizmet-text {font-size: 14px;margin-bottom: 0rem!important;color: #ffffff6b;font-weight:500;margin-top: 25px;transition: 0.5s;}

.urunsliderbg .hizmet-baslik .icon_bg{position: relative;display: inline-flex;}
.urunsliderbg .hizmet-baslik .icon_bg .icon {display: inline-block;width: 70px;height: 2px;background: #ffffff;border-radius: 0px;}
.urunsliderbg .hizmet-baslik .icon_bg:before {position: relative;float: left;width: 50px;height: 1px;background: #d6d6d6;margin-top: 5px;}
.urunsliderbg .hizmet-baslik .icon_bg:after {position: relative;float: right;width: 50px;height: 1px;background: #d6d6d6;margin-top: 5px;}

.urunsliderbg {float: left;width: 100%;}
.urunsliderbg .swiper-slide{cursor: pointer;;position: relative;background: #fff;border-radius: 15px;box-shadow: 0px 0px 10px 6px hsla(0, 0%, 0%, 0.02);overflow: hidden;}
.urunsliderbg .swiper-slide .swiper-images {width: 100%;display: flex;height: 100%;min-height: 200px;align-items: center;}
.urunsliderbg .swiper-slide .swiper-images img{max-width: 100%;width: 100%;}
.urunsliderbg .swiper-slide .swiper-text {padding: 30px 20px; position: relative; transition: 0.5s; height: 100%; min-height: 130px;} 
.urunsliderbg .swiper-slide .swiper-text:before{opacity: 0;transition: 0.5s;position: absolute;right: 10px;bottom: 10px;content: '';background: url();background-size: cover;width: 100px;height: 105px;}
.urunsliderbg .swiper-slide:hover .swiper-text:before{transition: 0.5s;opacity: 1;}

.urunsliderbg .swiper-slide .swiper-text .swiper-baslik1{color: #626260;font-weight: 700;font-size: 18px;margin-top: 0px;margin-bottom: 0px;}
.urunsliderbg .swiper-slide .swiper-text .swiper-baslik2{margin-bottom: 14px;color: #999;font-weight: 400;font-size: 14px;margin-top: 10px;line-height: 24px;}
.urunsliderbg .swiper-slide .swiper-text a.swiper-button{font-size: 1em;font-weight: 700;color:#333;display: none;}


.urunsliderbg .swiper-pagination-bg {position: absolute;width: 100%;background: #ff000000;height: 30px;display: flex;z-index: 1;bottom: 30px;align-items: center;justify-content: center;} 

.urunsliderbg .swiper-pagination-bg .swiper-pagination2{display: inline-block!important;position: relative;margin-top:0px;}
.urunsliderbg .swiper-pagination-bg .swiper-pagination2 .swiper-pagination-bullet {width: 12px;height: 12px;display: inline-block;border-radius: 100%;background: #ccc;opacity: 1;margin-right: 5px;}
.urunsliderbg .swiper-pagination-bg .swiper-pagination2  .swiper-pagination-bullet-active {opacity: 1;background: #ffb300;}
.urunsliderbg .swiper-pagination-bg .swiper-button-next{right: 41%!important;top: 40%!important;background: #626260;color: #f9f9f9;width: 80px;height: 40px;line-height: 30px;border-radius: 25px;font-size: 25px;display: flex;align-items: center;justify-content: center;}
.urunsliderbg .swiper-pagination-bg .swiper-button-prev{left: 39%!important;top: 40%!important;background: #626260;color: #f9f9f9;width: 80px;height: 40px;line-height: 30px;border-radius: 25px;font-size: 25px;display: flex;align-items: center;justify-content: center;}
.urunsliderbg .button{position: relative;background: #ffffff;color: #626260;padding: 12px 36px;border-radius: 25px;font-size: 12px;text-transform: uppercase;display: inline-block;font-weight: 700;margin-top: 25px;}


@media(max-width: 1024px){
.urunsliderbg .hizmet-baslik {padding: 45px 20px!important; min-height: 100%!important;} 
.urunsliderbg .swiper-pagination-bg .swiper-button-next {right: 31%!important; }
.urunsliderbg .swiper-pagination-bg .swiper-button-prev {left: 19%!important;}
.urunsliderbg .swiper-slide .swiper-text .swiper-baslik2{display: none;}
.urunsliderbg .swiper-slide .swiper-text {padding: 20px 20px; text-align: center;} 
.urunsliderbg .urunslider {height: 100%!important; min-height: 290px!important; padding-bottom: 90px!important; padding-top: 35px!important; }
.urunsliderbg .swiper-slide .swiper-text .swiper-baslik1{font-size: 15px!important}
.urunsliderbg .swiper-slide .swiper-images {min-height: 100%;} 

}

